body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    height: 100vh;
  }
  
  header {
    background: #000;
    padding: 1rem;
    color: #fff;
    font-size: 2rem;
    text-align: center;
  }
  
  header h3 {
    margin: 0;
    padding: 0;
  }
  
  .main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 1rem);
    font-weight: bold;
    text-align: center;
    gap: 20px;
  }
  
  .container{
      display: flex;
      flex-direction: column;
      gap: 20px;
  }
  
  button {
    border: none;
    padding: 1rem;
    border-radius: 10px;
    font-size: 1rem;
    cursor: pointer;
  }
  
  input {
    padding: 0.4rem;
  }